Become a MacRumors Supporter for $25/year with no ads, private forums, and more!

coolnitman

macrumors member
Original poster
Nov 29, 2012
54
0
I'm getting this error while installing Winterboard
Please help me out!
 

Attachments

  • image.jpg
    image.jpg
    139.8 KB · Views: 128

TriJetHero

macrumors 601
Oct 13, 2010
4,959
144
World
Install preferenceloader and libhide first

use search in cydia, if you can't find them go to manage/settings(top left in manage) and select developer.
 

coolnitman

macrumors member
Original poster
Nov 29, 2012
54
0
Install preferenceloader and libhide first

use search in cydia, if you can't find them go to manage/settings(top left in manage) and select developer.

Can't find the packages even after selecting Developers.

Btw now started getting one more error, even after deleting that files it comes back in a min and cydia crashes again
 

Attachments

  • image.jpg
    image.jpg
    91.6 KB · Views: 117

TriJetHero

macrumors 601
Oct 13, 2010
4,959
144
World
You have too many repo's installed, remove a few and the error will be fixed.
(read what the error says)
 
Register on MacRumors! This sidebar will go away, and you'll see fewer ads.